DeluxHostAPI Reference
Dedicated servers & virtual machines

Open the remote console

POST
/v1/services/{serviceId}/tenantos/console

Authorization

apiToken services:console
headerAuthorizationBearer <token>

A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.

Scope: services:console

Path Parameters

serviceId*number

Response Body

Operation completed or accepted; asynchronous actions may still be running.

application/json
  1. response
url*string
curl -X POST 'https://api.deluxhost.net/v1/services/0/tenantos/console' \  -H "Authorization: Bearer $DELUXHOST_TOKEN"
Example Response
{  "url": "string"}